Bug 149197 - hangs when trying to add a printer
hangs when trying to add a printer
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-printer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-02-20 19:08 EST by Igor Antoshechkin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-22 17:44:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Igor Antoshechkin 2005-02-20 19:08:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Always hangs when tying to configure a printer using menu. If the text
version id used, everything goes well untill saving the settings, at
which poing it hangs as well. I think, as a result of this, OpenOffice
does not start (hangs) too. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Just try using it from either the menu or command line.

Actual Results:  the program hangs

Expected Results:  should not

Additional info:

This is happening on a dell 450 workstation that was configured to run
RH8 (by dell).
Comment 1 Tim Waugh 2005-02-21 12:28:49 EST
If you run it from the command line do you get any messages displayed in the
terminal window?
Comment 2 Igor Antoshechkin 2005-02-21 15:19:24 EST
(In reply to comment #1)
> If you run it from the command line do you get any messages displayed in the
> terminal window?

No it just hangs.
Comment 3 Tim Waugh 2005-02-22 05:54:45 EST
What happens when you run this command as root?:

/sbin/service cups restart
Comment 4 Igor Antoshechkin 2005-02-22 17:19:26 EST
cups restarted ok and I could run system-config-printer after that. It does seem
a little strange to me since I did reboot the computer several times but
system-config-printer still did not run. Anyway, now everything is fine,
including OpenOffice. Thanks a lot for the help.
Comment 5 Tim Waugh 2005-02-22 17:44:28 EST
Okay, closing.

Note You need to log in before you can comment on or make changes to this bug.